package opc.ua.im.objecttype;

public class AuditAddNodesEventType extends AuditNodeManagementEventType {
	
	public AuditAddNodesEventType() {
		setBrowseName("AuditAddNodesEventType");
		setAbstract(true);
	}

}
